<form action="index.php?ToDo=runAddon&addon=addon_newsletter&func=envio" onSubmit="return ValidateForm(CheckForm);" name="News" method="post">

<div class="BodyContainer">

	<table class="OuterPanel">

		  <tr>

			<td class="Heading1">Enviar Newsletter (Clientes): (<a href="index.php?ToDo=runAddon&addon=addon_newsletter">Inicial</a>)</td>

			</tr>

			<tr>

			<td class="Intro">

				<p>Envie newsletter facil e rapidamente para todos os clientes inscritos na mesma em sua loja.</p>

				%%GLOBAL_Message%%

			</td>

		  </tr>





				<tr>

					<td>

					  <table class="Panel">

						<tr>

						  <td class="Heading2" colspan=2>Detalhes:</td>

						</tr>

						<tr>

							<td class="FieldLabel">

								<span class="Required">*</span>&nbsp;Enviar para:

							</td>

							<td>

								<table border="0">

									<tr>

										<td valign="top">

											<select size="1" id="para" name="para[]" class="Field300 ISSelectReplacement" style="">

																								%%GLOBAL_Contatos%%

											</select>

										</td>

										<td valign="top">



										</td>

									</tr>

								</table>

							</td>

						</tr>

						<tr>

							<td></td>

							<td>

								<p class="InfoTip" style="margin-left:0px; width:260px">Selecione acima o(s) assinante(s).</p>

							</td>

						</tr>

						<tr>

							<td class="FieldLabel">

								<span class="Required">*</span>&nbsp;Nome de Envio:

							</td>

							<td>

								<input type="text" id="emailde" name="emailde" class="Field300" value="%%GLOBAL_Empresa%%" maxlength="100">

							</td>

						</tr>

						<tr>

							<td class="FieldLabel">

								<span class="Required">*</span>&nbsp;Email de Envio:

							</td>

							<td>

								<input type="text" id="email" name="email" class="Field300" value="%%GLOBAL_AdminEmail%%" maxlength="100">

							</td>

						</tr>

						

						<tr>

							<td class="FieldLabel">

								<span class="Required">*</span>&nbsp;Titulo:

							</td>

							<td>

								<input type="text" id="titulo" name="titulo" class="Field300" value="" maxlength="100"><br><br>

							</td>

						</tr>



				

				<tr>

							<td class="FieldLabel">

								<span class="Required">*</span>&nbsp;Newsletter:

							</td>

							<td>

%%GLOBAL_WYSIWYG%% 							<br><p>Variaveis pré-definidas: <b>X%XNOMEX%X</b> = Nome do Assinante, <b>X%XEMAILX%X</b> = Email do Assinante.<br> </p></td>

						</tr>



						



				

						

						

						

						

					</table>

				<table class="Panel">

					<tr>

						<td class="FieldLabel">&nbsp;</td>

						<td>

							<input type="submit" name="SubmitButton2" value="Enviar News" class="FormButton">

							<input type="button" name="CancelButton2" value="%%LNG_Cancel%%" class="FormButton" onclick="ConfirmCancel()">

						</td>

					</tr>

					<tr><td class="Gap"></td></tr>

			 </table>

			</td>

		</tr>

	</table>

	</div>

	</form>



	<script type="text/javascript">

		function CheckForm() {

			if(g('para').selectedIndex == -1) {

				alert('Selecione uma opcao em para!');

				return false;

			}



			if(g('emailde').value == '') {

				alert('Ponha o nome de envio!');

				g('emailde').focus();

				return false;

			}



			if(g('email').value == '') {

				alert('Ponha o email de envio!');

				g('email').focus();

				return false;

			}



			if(g('titulo').value == '') {

				alert('Ponha o titulo da newsletter!');

				g('titulo').focus();

				return false;

			}

			



            enviar();

			

			return true;

		}



		function ConfirmCancel()

		{

			if(confirm('Tem certeza que deseja cancelar?'))

				document.location.href='index.php?ToDo=runAddon&addon=addon_newsletter';

			else

				return false;

		}





	</script>

